Source: libtangence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfeature-compat-try-perl <!nocheck>,
                     libfuture-asyncawait-perl (>= 0.60) <!nocheck>,
                     libfuture-perl <!nocheck>,
                     libmeta-perl (>= 0.007) <!nocheck>,
                     libobject-pad-perl (>= 0.800) <!nocheck>,
                     libparser-mgc-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstruct-dumb-perl (>= 0.14) <!nocheck>,
                     libsyntax-keyword-dynamically-perl <!nocheck>,
                     libsyntax-keyword-match-perl <!nocheck>,
                     libtest-hexstring-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl.git
Homepage: https://metacpan.org/release/Tangence
Rules-Requires-Root: no

Package: libtangence-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfeature-compat-try-perl,
         libfuture-asyncawait-perl (>= 0.60),
         libfuture-perl,
         libmeta-perl (>= 0.007),
         libobject-pad-perl (>= 0.800),
         libparser-mgc-perl,
         libscalar-list-utils-perl,
         libstruct-dumb-perl (>= 0.14),
         libsyntax-keyword-dynamically-perl,
         libsyntax-keyword-match-perl
Description: attribute-oriented server/client object remoting framework
 Like CORBA only much smaller, lighter, and with heavy emphasis on attributes
 of remoted objects, including notifications of modification and atomic update
 operations.
